@charset "UTF-8";
/* ========================================================================
　下層ページ用スタイル
======================================================================== */

body.under h3{
	color:#00A57E;
	margin-bottom:15px;
	font-size:16px;
	border-bottom:2px solid #00A57E;
}


/*--------------------------------------------------------------------
　プロフィール
----------------------------------------------------------------------*/
table.profile_table {
	border-collapse: collapse;
	margin: 0; padding: 0;
}
table.profile_table tr th {
	text-align: left;
	width: 120px;
	font-weight: bold;
	color: #999;
	font-size: 12px;
	vertical-align: top;
	margin: 0; padding: 10px 0;
	border-bottom: 1px dashed #CCC;
}
table.profile_table tr td {
	margin: 0; padding: 10px 0;
	border-bottom: 1px dashed #CCC;
}


/*--------------------------------------------------------------------
　政策
----------------------------------------------------------------------*/
div.seisaku_box_01 {
	border: 1px solid #D5D5D5;
	padding: 2px;
	width: 200px;
	margin-bottom:10px;
}
div.seisaku_box_01 img {
	display: block;
	margin: 0; padding: 0;
}
div.seisaku_box_02 {
	color:#f00;
	font-size:12px;
	padding-top:10px;
	border-top:1px solid #e9e9e9;
}

table.seisaku_table {
	border-collapse: collapse;
	margin: 0; padding: 0;
}
table.seisaku_table tr th {
	width: 216px;
	text-align: center;
	font-weight: normal;
	color: #333;
	font-size: 10px;
	vertical-align: top;
	margin: 0; padding: 3px 0;
}
table.seisaku_table tr td {
	vertical-align: top;
	margin: 0; padding: 3px 0;
}


/*--------------------------------------------------------------------
　写真
----------------------------------------------------------------------*/
ul.photo_list_01 {
	list-style: none;
	margin: 0 -10px 0 0; padding: 0;
	overflow: hidden; _zoom:1
}
ul.photo_list_01 li {
	float: left;
	width: 329px;
	text-align: center;
	margin: 10px 10px 0 0; padding: 0;
}
ul.photo_list_01 li img {
	display: block;
	border: 1px solid #CCC;
	margin: 0 auto; padding: 2px;
}




